@charset "euc-jp";
/* CSS Document */

.bx-viewport{
	background:#faf7f0 !important;
}
.slider a:hover {
    filter:alpha(opacity=50);
    -moz-opacity: 0.7;
    opacity: 0.7;
}

#top-bana{
	margin-bottom:20px;
	width:100%;
}

#top-bana .bana-amazon{
	float:left;
	width:49%;
	margin-bottom:40px;
}
#top-bana .bana-yahoo{
	float:right;
	width:49%;
	margin-bottom:40px;
}



#fb-root {
    display: none;
}
 
.fb_iframe_widget, .fb_iframe_widget span,
.fb_iframe_widget span iframe[style] {
    width: 100% !important;
}